Subject: [secdir] secdir review of draft-ietf-6man-ipv6-mibs-obsolete-01

From: Tom Yu <[email-masked]>
Date: Wed, 31 Aug 2016 18:57:13 -0400

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

Summary: ready

The security considerations section of this document seems reasonable.
Republishing obsolete MIBs that are explicitly marked as obsolete in
their bodies sounds like a good idea.

---

From: Tom Yu <[email-masked]>
Date: Wed, 31 Aug 2016 19:01:48 -0400

Sorry, resending with the correct draft email alias.